{
    "require-dev": {
        "rector/rector": "^1.2"
    },
    "require": {
        "ext-mysqli": "*",
        "ext-openssl": "*",
        "ext-curl": "*",
        "ext-json": "*",
        "aws/aws-sdk-php": "^3.0",
        "predis/predis": "*",
        "phpmailer/phpmailer": "^6.9.2",
        "stripe/stripe-php": "^16.5",
        "php-http/guzzle7-adapter": "^1.1",
        "nyholm/psr7": "^1.8",
        "mailersend/mailersend": "^0.28.0",
        "spipu/html2pdf": "^5.3",
        "microsoft/microsoft-graph": "2.7.0"
    },
    "config": {
        "allow-plugins": {
            "php-http/discovery": true,
            "tbachert/spi": true
        }
    }
}
